/*Yello*/


/*Adeguamenti grafici YELLO*/
label.control-label,
h2,
a.d-inline-block.w-100,
label {
    color: #2D3D89 !important;
}


button.btn-info,
.btn.btn-info.notika-btn-info.waves-effect,
button.btn-info:hover,
button.btn-info:focus {
    background: #00cac4;
    color: #fff;
    border-radius: 50px;
    text-transform: uppercase;
    border-color: #00cac4;
}

input.form-control {
    border-radius: 50px !important;
}

div.input-group {
    width: 100%;
}

.mb-20 {
    margin-bottom: 20px;
}

#page-content-wrapper {
    background-color: #f2f2f2 !important;
    padding-bottom: 50px;
}

.panel.notika-accrodion-cus {
    box-shadow: 0 4px 4px rgba(0,0,0,0.1);
    border-radius: 15px;
}


.panel-group[data-collapse-color="nk-red"] .panel-collapse .panel-heading.active .panel-title > a::after {
    background: #fff;
}

a.d-inline-block.w-100.collapsed i.fa.fa-fw.fa-chevron-down {
    display: none;
}

a.d-inline-block.w-100.collapsed i.fa.fa-fw.fa-chevron-right {
    display: inline-block;
}

a.d-inline-block.w-100 i.fa.fa-fw.fa-chevron-right {
    display: none;
}

.panel.notika-accrodion-cus
.fa-chevron-down,
.panel.notika-accrodion-cus
.fa-chevron-right {
    right: 0;
    position: absolute;
    padding-right: 30px;
    color: #EDEDED;
    top: 31px;
    font-size: 20px;
}


body {
    background-color: #f2f2f2 !important;
    height: 100%;
    margin: 0;
}

#wrapper {
    display: flex !important;
    height: 100%;
    overflow-x: hidden;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
}

.bsc-tbl.brd {
    border-collapse: collapse;
    border-radius: 1em;
    overflow: hidden;
}

#csf-nav {
    height: 80px;
    background: #fff;
    margin-bottom: 0px;
}

.nav-enisus ul.nav.navbar-nav.navbar-right {
    padding-top: 15px;
}

.nav-enisus a {
    color: #2D3D89;
}

#csf-nav ul.dropdown-menu {
    color: #B1B1B1;
    border-radius: 10px !important;
    border: 1px solid #00CAC4;
    background-color: #f2f2f2;
    margin-top: 11px;
}


ul.dropdown-menu.dropdown-enisus:before {
    position: absolute;
    left: 65%;
    top: -19px;
    width: 0;
    height: 20px;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #f2f2f2;
    z-index: 999;
}


ul.dropdown-menu.dropdown-enisus:after {
    position: absolute;
    left: 65%;
    top: -20px;
    width: 0;
    height: 20px;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #00CAC4;
}

ul.dropdown-menu.dropdown-enisus li {
    border-bottom: 1px solid #fff;
}

#navbarDropdownUsername {
    border-radius: 50px;
    background-color: #F2F2F2;
}

#navbarDropdpwUsername img {
    padding-right: 10px;
}

img.icon-nav {
    width: 20%;
}

ul.dropdown-menu.dropdown-enisus li:last-child {
    border-bottom: none;
}

.pb-3 {
    padding: 15px;
}

#assistenza-box {
    background: rgb(207,54,51);
    background: linear-gradient(90deg, rgba(207,54,51,1) 0%, rgba(242,145,0,1) 100%);
    border-radius: 15px;
    color: #fff;
    padding: 25px;
    position: relative;
}

#third-box {
    margin-top: 80px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 80px;
}

}

h3#assistenza-box {
    color: #fff;
    position: relative;
}

img.icon-box {
    position: absolute;
    right: -10px;
    top: -10px;
}

ul.menu-sideb li.nav-item {
    padding: none;
    margin: 0;
    border-bottom: 1px solid #fff;
    background-color: #fff;
}


ul.menu-sideb li.dropdown-enisus {
    display: list-item
}

ul.menu-sideb li.nav-item a:hover {
    background-color: transparent;
    color: #00CAC4;
}

.nav > li > a.nav-link {
    position: relative;
    display: block;
    padding: 10px 15px;
}

ul.menu-sideb li a {
    color: #2D3D89;
}

li.dropdown-enisus a {
    padding: 0 !important;
}

#tabelle > li {
    border-bottom: 1px solid #fff;
    background-color: #79CDCF;
}

a.nav-link.activel-link {
    color: #fff;
}

#tabelle .menu-sideb li {
    background-color: ##79CDCF;
    border-bottom: 1px solid #fff;
}

a.drp1l {
    border-bottom: 1px solid #00CAC4;
}

a.sub-drp {
    border-bottom: 1px solid #fff;
    background-color: #79CDCF;
}



span.msg-notifiche {
    margin: 5px;
    font-size: 12px;
    color: #2D3D89;
    text-align: center;
}

.li-notifiche {
    background-color: #fff;
    border-radius: 50px;
    margin: 5px;
}

li.li-button {
    background-color: #00CAC4;
    border-radius: 50px;
    margin: 5px;
    text-align: center;
}

    li.li-button a {
        color: #fff;
        font-size: 12px;
    }

div.ic-not {
    background-color: #2D3D89;
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    width: 60px;
}

div.riga-dash {
    display: flex;
    padding-top: 0px;
    padding-right: 25px;
    padding-bottom: 0px;
    padding-left: 0px !important;
}

.img-not-acc {
    position: absolute;
    top: 30px;
    left: 20px;
}

.panel.dropdown-enisus {
    margin-bottom: 0px !important;
}

#scheda-az .notika-accrodion-cus .panel-heading {
    padding: 20px 25px;
}

#scheda-az .panel-group {
    margin-bottom: 10px;
}

#scheda-az .panel.notika-accrodion-cus .fa-chevron-down,
#scheda-az .panel.notika-accrodion-cus .fa-chevron-right {
    top: 20px;
}

.pagination > .active > a {
    background-color: #00cac4 !important;
}

.panel-heading.riga-dash.active div.ic-not {
    border-bottom-left-radius: 0px !important;
}

a.drp1l.collapsed {
    border-bottom: 0px;
}



ul.menu-sideb li.nav-item {
    padding: none;
    margin: 0;
    border-bottom: 1px solid #fff;
}


ul.menu-sideb li {
    background-color: #79CDCF;
    display: flex;
    color: #fff;
}

a.sub-drp {
    border-bottom: 1px solid #fff;
    background-color: #79CDCF;
}


#tabelle a:hover,
#adempimenti-normativi a:hover {
    border-bottom: transparent;
}

a:hover,
a.nav-link:hover {
    text-decoration: none !important;
}

#ul-notifiche {
    width: 250px;
}

    #ul-notifiche p {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

.iconaNotifiche {
    background-color: #b23130;
    padding: 3px;
    margin-left: -18px;
}

a#notifiche-a.dropdown-toggle {
    margin-top: -5px !important;
    margin-right: 10px !important;
}

select.form-control {
    border-radius: 50px;
}

div.enisus-footer {
    color: #fff !important;
    background-color: #00cac4;
}

button.btn-info, .btn.btn-info.notika-btn-info.waves-effect, button.btn-info:hover, button.btn-info:focus {
    margin-left: 10px;
}

.accordion-schede .notika-accrodion-cus .panel-heading {
    padding: 20px 25px;
}

.accordion-schede .panel-group {
    margin-bottom: 10px;
}

.accordion-schede .panel.notika-accrodion-cus .fa-chevron-down,
.accordion-schede .panel.notika-accrodion-cus .fa-chevron-right {
    top: 20px;
}

.solo-text {
    padding-top: 10px;
    padding-left: 10px;
}

.modal-footer {
    border-top: none;
}

#adempimenti-user-close,
#adempimenti-add-user-close,
#adempimenti-document-modal-close,
#mansione-add-submit,
#mansione-swap-modal-close,
#search-luogo-modal-close,
#sottotipodoc-close,
#associa-richiesta-modal-close,
button.btn-secondary {
    border-radius: 50px;
}

.footer-copyright-area {
    background: #e94e1b;
}

#sidebar-wrapper .sidebar-heading {
    background: #e94e1b;
}
div.sidebar-heading.text-white {
    display:flex;
    align-items:center!important;
}

div.loghi {
    width: 133px;
    height: 140px;
    background: #ffff;
    padding: 2px;
    border-radius: 15px;
    border: 1px solid #d3d3d3;
    box-shadow: rgb(0 0 0 / 8%) 0px 5px 15px;
}

p.p-small {
    font-size: 14px;
    text-align: center;
    font-weight: 600;
    color: #8b8b8b;
}

img.shrink {
    display: block;
    margin: 0 auto;
    width: 95px;
    height: 97px;
}

div.tabelle-elenco {
    background: #fff;
    padding: 1% 4% 4% 4%;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: rgb(0 0 0 / 8%) 0px 5px 15px;
    BORDER: 2px solid #e94e1b;
}
div.text-center.title-tabelle-elenco h2 {
    color: #fff !important;
    font-weight:500;
}

div.text-center.title-tabelle-elenco img {
    width: 45px;
    margin-right: 5px;
    margin-bottom: 15px;
}

table.scadenze {
    font-size: 12px;
    border: 1px solid #b1b1b1;
    padding: 10px;
    border-radius: 7px;
    width:100%;
}

div.alert {
    padding: 6px;
    margin-bottom: 8px;
    border: 1px solid transparent;
    border-radius: 20px;
    font-size: 10px;
    text-align: center;
    font-weight: 600;
}

div.alert-danger {
    color: #fff;
    background-color: #ff0000;
}

div.alert-warning {
    color: #2d3d89;
    background-color: #ffea00;
}

th.table-header {
    color: #fff;
    background-color: #79cdcf;
    padding: 9px;
    font-size: 15px;
}

table.scadenze td {
    padding: 6px;
}

div.expiration {
    border: 1px solid;
    border-radius: 20px;
    display: inline;
    padding: 10px 11px 14px 0;
    border-color: #00cac4;
    margin-top: 20px;
}
}

p.small-par {
    text-align: center;
    color: #2d3d89;
    font-weight: 500;
    margin: 5px;
    line-height: 1em;
}

div.link-rapidi {
    background-color: #fff;
    border: 1px solid #2d3d89;
    border-radius: 20px;
    box-shadow: rgb(0 0 0 / 14%) 0px 5px 15px;
    height: 79px;
    width: 79px;
}

div.box-row-1 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2%;
    margin-top: 2%;
}

div.whatsapp {
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #5bb32b;
    color: #5bb32b;
    font-size: 16px;
    font-weight: 600;
    margin-top: 8%;
    margin-bottom: 8%;
    padding: 1px;
}

p.big-p {
    font-size: 18px;
    line-height: 1.3em;
    font-weight: 600;
    margin-bottom: 6px;
}
a.button-double {
    margin-top: -8px;
}
img.orange-icon {
    background: #fff;
    border: 1px solid #ed7f1e;
    padding: 7px;
    border-radius: 30px;
}

div.logos {
    width: 120px;
    height: 130px;
    background: #ffff;
    padding: 15px;
    border-radius: 15px;
    border: 1px solid #eee;
    box-shadow: rgb(0 0 0 / 8%) 0px 5px 15px;
}

a.drp1l i,
a.drp1l-single i,
a.sub-drp i {
    color: #2d3d89 !important;
}

li.nav-item.dropdown-enisus {
    border-bottom: 1px solid #00cac4 !important;
}

div.enisus-footer.footer-copyright-area {
    background-color: #e94e1b !important;
}

a.drp1l:hover {
    color: #00cac4 !important;
}

i.fas.fa-home.text-white {
    margin-left: 10px !important;
}

a.nav-link,
a.drp1l {
    font-weight: 600;
}

a.sub-drp {
    color:#fff!important;
}

div.navnar-brand {
    display: inline;
    background-color: #BEBEBE;
    padding: 15px;
    color: #fff;
    font-weight: 600;
    margin-right: 5px;
}
a.sub-drp:hover {
    color: #fff !important;
    background-color: #79CDCF!important;
    font-weight: 600!important;
}
a.button-double {
    padding-top:15px!important;
}
span.notifiche-dropdown {
    background-color: #b23130;
    padding: 3px;
    margin:0px;
}
a.btn-default {
    background-color: #275BA5;
    color: #fff;
    border-radius: 25px;
    margin-top: 5%;
    border: 1px solid #275BA5;
    font-size: 16px;
}
div.password-form {
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
    background-color: #fff;
    padding: 5%;
}
textarea.form-control {
    border-radius:30px;
}
/*media query mobile*/
@media (min-width: 992px) .col-md-3 {
    width: 25%;
}
div.blue-border {
    border: 1px solid #79cdcf;
}
a#singinup-anonymous-link {
    backgroud-color: #e94e1b!important;
}
a#title-accordion-detail {
    color: #fff !important;
}

div.title-tabelle-elenco {
    padding: 10px;
    background-color: #e94e1b;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.nav-link.active {
    background-color: #e94e1b;
}

.fa-chevron-right:before {
    content: "\f054";
    color: #2d3d89;
}
.fa-chevron-down:before {
    content: "\f078";
    color: #2d3d89;
}
div.BoxPromo {
    margin-top:10px;
    border-radius: 15px;
    padding: 15px;
    background-color:#fff;
    font-size:16px;
}
.close {
    float: right;
    font-size: 23px;
    font-weight: 500;
    line-height: 1;
    color: #2d3d89;
    text-shadow:none;
    opacity: unset;
}
.col-md-6.BoxPromo {
    width: 48%;
    margin-left: 1%;
    margin-right: 0.5%;
    /*min-height:290px;*/
}
.col-md-12.BoxPromo {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
    /*min-height: 290px;*/
}
table.download td {
    padding: 5px!important;
    vertical-align: baseline!important;
    border-top:0px!important;
}
.BoxPromo h2 {
    margin-top:0px!important;
}
.modal-header {
    border-bottom:0px!important;
}
#modalMyAttrezzature .modal-header,
#modalMyFormazione .modal-header,
#modalMyAdempimenti .modal-header {
    border-bottom:0px!important;
}
#modalMyAttrezzature .modal-content,
#modalMyFormazione .modal-content,
#modalMyAdempimenti .modal-content {
    border-radius:15px!important;
}
a.btnPromo {
    position: absolute;
    bottom: 12px;
}
textarea#docente-altro {
    border-radius:5px!important;
}
div.form-row {
    margin-bottom:20px;
}
a#linkPrivacy {
    color: #444!important;
    font-size: 17px!important;
    margin-right: 30px!important;
    text-decoration: underline!important;
}
div#regUso h4 {
    color: #2D3D89!important;
}
div#regUso ul {
    list-style-type:circle;
}

.my-message {
    background-color: #e7f3ff;
}

.other-message {
    background-color: #f8f9fa;
}
